.colony-capability-section .section-our-capabilities h1{
		font-size: 10px;	
			color:#ffffff !important;
	}	
	.colony-capability-section .our-capabilities{
		text-align: center;
float: left;

	}
	
	.colony-capability-section .our-capabilities h4{
		font-family: Code;
		font-weight: bold;
		font-size: 10px;
	}
	.colony-capability-section p.text5-capabiliti{
		color: #393939;
		font-size: 10px;
		font-family: Lato;
		margin-top: 15px;
		margin-bottom: 30px;
		line-height: 20px;
		font-weight: bold;
	}
	/*progress bar*/
	.colony-capability-section .easyPieChart { 
		position: relative; 
		text-align: center; 	
	}
	.colony-capability-section .easyPieChart canvas {
		position: absolute; 
		top: 0; 
		left: 0;
			
	}
	.colony-capability-section .easyPieChart canvas bar{
	border:1px solid red;
	}
	.colony-capability-section .pie { 
		text-align:center; 
		font-size: 35px;
		position:relative; 
		margin: 0 auto 12px auto;
		color:#fff;
		background: url('../images/skill-bg.png') no-repeat 50% 50%;;
	}
	.colony-capability-section .pie p { 
		font-size:12px; 
		position:absolute; 
		margin:0; 
		bottom:-40px; 
		width:100%;
	}
	.colony-capability-section .our-capabilities h6{
	text-align:center;
	}
